[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-747-1 -- icu vulnerability

ID: oval:org.secpod.oval:def:700396Date: (C)2011-05-13   (M)2018-06-20
Class: PATCHFamily: unix




It was discovered that libicu did not correctly handle certain invalid encoded data. If a user or automated system were tricked into processing specially crafted data with applications linked against libicu, certain content filters could be bypassed.

Platform:
Ubuntu 7.10
Ubuntu 8.04
Ubuntu 6.06
Ubuntu 8.10
Product:
icu
Reference:
USN-747-1
CVE-2008-1036
CVE    1
CVE-2008-1036
CPE    4
cpe:/o:ubuntu:ubuntu_linux:6.06
cpe:/o:ubuntu:ubuntu_linux:8.10
cpe:/o:ubuntu:ubuntu_linux:7.10
cpe:/o:ubuntu:ubuntu_linux:8.04
...

© SecPod Technologies